kenton
{
  Filter Properties = 2006 NSCRS SRGrandPrix OWChallenge  
  Attrition = 21
  TrackName = Kenton Fig 8
  EventName = Kenton Fig 8
  GrandPrixName = Kenton Fig 8		//this must be the same as event name in order to sort circuit info correctly.
  VenueName = Kenton County Fairgrounds
  Location = Independence, KY, USA
  Length = 272 m / 892 feet
  TrackType = Figure 8
  Track Record = Brad Shuber, 53.669
  FormationAndStart=2     // formation lap with rolling start (safety car leads the field and peels off into the pits)
  RollingStartLoc=1
  RestrictorPlate = False
  GarageDepth = 0.00
  HeadlightsRequired = true  // whether headlights are required at night

  // DefaultScoring overrides
  FormationSpeedKPH = 40
  RaceLaps = 50
  RaceTime = 30

  // Time-of-day lighting
  SkyBlendSunAngles=(-20.5,-1.0,11.5,25.5)

  ShadowMinSunAngle=45.0

  Latitude = 30.331          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 275   // the direction of North in degrees (range: 0 to 359)
  RaceDate = February 14   // default date for the race

  SunriseAmbientRGB = (120,120,110)      
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (110,110,120)
  DayDirectionalRGB = (255,245,240)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,19,46)
  NightDirectionalRGB = (30,30,30)
  NightFogRGB = (0,0,0)


  Qualifying
  {
    

  }
  RaceEvents
  {
    Elliot Matters
    {
      29 = Engine
    }
    Lindsey Reid
    {
      33 = Suspension
    }
  }
  Weather
  {
    Practice1
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 30
      TrackTemp = 36
    }
    Practice2
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 31
      TrackTemp = 38
    }
    Practice3
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 29
      TrackTemp = 32
    }
    Practice4
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 30
      TrackTemp = 36
    }
    Qualify
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 29
      TrackTemp = 34
    }
    Warmup
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 24
      TrackTemp = 29
    }
    Race
    {
      Conditions = Nice
      TrackWetness = Dry
      AmbientTemp = 28
      TrackTemp = 32
    }
  }
  PitStopStrategies
  {
    
  }
  SettingsFolder = kenton
  SettingsCopy = kenton_NSCRS_Fast.svm
  SettingsCopy = kenton_NSCRS_Easy.svm
  SettingsAI = kenton.svm
  Qualify Laptime = 16.00
  Race Laptime = 16.50
}
